TH {
	TEXT-ALIGN: left; MARGIN: 2px 5px; FONT-FAMILY: "Arial Black"; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal
}
TR#row1 {
	BACKGROUND-COLOR: white
}
TR#row2 {
	BACKGROUND-COLOR: #ffc
}
TD {
	TEXT-ALIGN: left; MARGIN: 2px 5px; VERTICAL-ALIGN: top
}
H1 {
	FONT-STYLE: normal; MARGIN-TOP: 30px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; MARGIN-LEFT: 50px; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
H2 {
	TEXT-ALIGN: left; MARGIN-TOP: 20px; TEXT-INDENT: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; MARGIN-LEFT: 50px; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H3 {
	FONT-STYLE: italic; MARGIN-TOP: 20px; TEXT-INDENT: 15pt; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; MARGIN-LEFT: 50px; FONT-SIZE: 14pt; FONT-WEIGHT: normal
}
H4 {
	FONT-STYLE: normal; MARGIN-TOP: 10px; TEXT-INDENT: 15pt; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; MARGIN-LEFT: 50px; FONT-SIZE: 12pt
}
H5 {
	FONT-STYLE: italic; MARGIN-TOP: 10px; TEXT-INDENT: 15pt; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; MARGIN-LEFT: 50px; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
A {
	COLOR: blue
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: blue
}
A:hover {
	BACKGROUND-COLOR: #facfac; COLOR: black
}
.attribute {
	FONT-FAMILY: "Times New Roman", Arial, Helvetica, Verdana, sans-serif; COLOR: black; FONT-SIZE: 12pt; FONT-WEIGHT: normal
}
.explanation {
	FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Arial, Helvetica, Verdana, sans-serif; COLOR: black; FONT-SIZE: 12pt; FONT-WEIGHT: normal
}
.header {
	FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Arial, Helvetica, Verdana, sans-serif; COLOR: black; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.links {
	TEXT-ALIGN: left; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Arial, Helvetica, Verdana, sans-serif; COLOR: black; FONT-SIZE: 12pt; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal
}
P {
	LIST-STYLE-POSITION: inside; TEXT-ALIGN: left; FONT-STYLE: normal; MARGIN: 10px 10px 5px 80px; COLOR: black; FONT-SIZE: 12pt; VERTICAL-ALIGN: top; FONT-WEIGHT: normal
}
.p1 {
	TEXT-ALIGN: left; FONT-STYLE: italic; COLOR: #003; MARGIN-LEFT: 100px; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
.p1com {
	TEXT-ALIGN: left; FONT-STYLE: italic; COLOR: red; MARGIN-LEFT: 100px; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bolder; MARGIN-RIGHT: 10px
}
.p2 {
	TEXT-ALIGN: left; COLOR: black; MARGIN-LEFT: 110px; FONT-SIZE: 11pt; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
.p2com {
	TEXT-ALIGN: left; COLOR: red; MARGIN-LEFT: 110px; FONT-SIZE: 11pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bolder; MARGIN-RIGHT: 10px
}
.p3 {
	TEXT-ALIGN: left; FONT-STYLE: normal; COLOR: black; MARGIN-LEFT: 110px; FONT-SIZE: 12pt; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
.p3com {
	TEXT-ALIGN: left; FONT-STYLE: normal; COLOR: red; MARGIN-LEFT: 110px; FONT-SIZE: 12pt; VERTICAL-ALIGN: top; FONT-WEIGHT: bolder; MARGIN-RIGHT: 10px
}
pindent {
	TEXT-ALIGN: left; FONT-STYLE: normal; TEXT-INDENT: 10px; COLOR: black; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; FONT-WEIGHT: normal
}
TABLE {
	
}
